
eServices - Bug #91

Update Owner section - surveyor manager step

07/19/2016 01:44 PM - Saja Nakhleh

Status: Closed Start date: 07/19/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The field accepts any number of

Characters

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818716

Sub-Category: Worklist Username: orcladmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The field should accept only 16

Characters

Test Case ID:  

Description

Steps:

1- Open a transaction assigned to the [surveyor manager step]

2- Select a record from the owner section

3- Click Update

4- Observe the Owner ID number field

History

#1 - 07/19/2016 02:57 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/28/2016 11:36 AM - Saja Nakhleh

- File 82.gif added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

2 new issues have been occurred:

1- Owner ID No. should accept 15 digits ONLY, with the following validations:

- ID No. is mandatory only if the owner type is individual

- ID No. is 15 characters if the owner type is: individual, Government, Company

- ID No. accepts ANY number of values if the owner type is: GCC Investor, Non-resident Investor

2- the ID No. should refresh and be changed once the Owner type is changed, without close then open the dialog again !!!

Observe the attached evidence
#3 - 08/28/2016 11:41 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#4 - 09/29/2016 03:30 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

35.GIF 24.6 KB 07/19/2016 Saja Nakhleh

82.gif 76.2 KB 07/28/2016 Saja Nakhleh
